rpm 4.11.1-rc1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
ARGI_s Struct Reference

`#include <argv.h>`

## Data Fields
unsigned | nvals
ARGint_t | vals

## Detailed Description

Definition at line 19 of file argv.h.

## Field Documentation

unsigned ARGI_s::nvals

Definition at line 20 of file argv.h.

ARGint_t ARGI_s::vals

Definition at line 21 of file argv.h.

The documentation for this struct was generated from the following file:

- argv.h